Mailinglist Archive: opensuse-bugs (4060 mails)

< Previous Next >
[Bug 508102] linux-kernel-headers don't match the kernel version in milestone2
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 1 Jun 2009 03:25:47 -0600
  • Message-id: <20090601092547.306B4CC704@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=508102

User rkrell@xxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=508102#c3





--- Comment #3 from René Krell <rkrell@xxxxxxx> 2009-06-01 03:25:46 MDT ---
@Kevin: That's ok. I got NVidia drivers compiled using the hint of Marcus. The
package linux-kernel-headers seems to get obsolete in 11.2, but there are still
some dependencies bound to it, just ignore them and let it installed, it won't
disturb you. For NVidia on OpenSUSE factory (incl. Milestone 2 you need the
package kernel-<FLAVOUR>-devel, as explained above.
By default, this will be
kernel-default-devel
in in case you installed another kernel than kernel-default than the
appropriate devel package with the kernel flavour you use.

Note that you will further need 'make' and 'gcc' to compile NVidia. The
following links might be useful:
http://www.suse.de/~sndirsch/nvidia-installer-HOWTO.html (compilation
instructions, still valid, but the driver versions mentioned there are
obsolete)
http://www.nvnews.net/vbulletin/showthread.php?t=122606 (find out official +
prerelease NVidia drivers)
http://www.nvidia.com/object/unix.html (find out official NVidia drivers)
http://en.opensuse.org/Nvidia (common information for NVidia on OpenSUSE, but
there's no one-click-install for the OpenSUSE factory :-) )

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages